body{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
img{
	border:0px;
}
h1{
	color:#4184AB;
	font-size:25px;
}
h2{
	color:#4184AB;
	font-size:20px;
}
h3{
	color:#4184AB;
	font-size:14px;
	text-decoration:underline;
}

/* PRINCIPAL CENTRADA */
.comercio_exterior{
	padding:0px;
	margin:0px;
	position:absolute;
	left:50%;
	width:950px;	
	/*margin-top:2px;*/
	margin-left:-475px;
}

/* ENCABEZADO */

.consultora_comercio_internacional{
	border:0px;
	padding:0px;
	margin:0px;
	width:950px;
}
.consultora{
	width:150px;
}
.exportaciones{
	text-align:left;
	padding-left:10px;
}
.consultoria_comercio_internacional{	
	color:#4184AB;
	font-size:14px;
}
/* MENU HORIZONTAL */
.logistica_comercio_internacional{
	border:0px;
	padding:0px;
	margin:0px;
	background-color:#4184AB;
	width:950px;
	height:27px;
	font-weight:500;
}
.logistica_comercio_internacional td{
	text-align:left;
}
.logistica_comercio_internacional a{
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	margin-left:30px;
}
.logistica_comercio_internacional a:hover{
	text-decoration:underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	margin-left:30px;
}
/* TABLA DE CONTENEDORA PRINCIPAL */

.consultoria_comercio_exterior{
	border:0px;
	padding:0px;
	margin:0px;
	width:950px;
}
.consultoria_comercio_exterior td{
	vertical-align:top;
	margin:0px;
	text-align:left;
}
.comercio_internacional{
	width:220px;
}
.servicios_comercio_exterior{
	padding:0px;
	padding-left:25px;
	color:#4184AB;
}
.servicios_comercio_exterior a{	
	color:#4184AB;
	text-decoration:none;
}
.servicios_comercio_exterior a:hover{
	color:#4184AB;
	text-decoration:underline;
}
.servicios_comercio_exterior img{
	margin:10px;
}
/* MENU VERTICAL */

.servicios_comercio_internacional{
	border:0px;
	padding:0px;
	margin:0px;
	background-color:#E8F1F7;
	width:220px;
	font-weight:500;
}
.servicios_comercio_internacional td{
	padding-top:15px;
}
.servicios_comercio_internacional p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#4184AB;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4184AB;
	line-height: normal;
	padding-bottom: 5px;
	padding-left:20px;
}
.servicios_comercio_internacional a{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#4184AB;
	text-decoration:none;
}
.servicios_comercio_internacional a:hover{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#4184AB;
	text-decoration:underline;
}
.consultoria{
	height:260px;
	padding:0px;
}
/* PIE */

.logistica{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#4184AB;
	font-size:11px;
	background-color:#E8F1F7;
	height:40px;
	vertical-align:middle;
}
.logistica a{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#4184AB;
	font-size:11px;
	text-decoration:none;
}
.logistica a:hover{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#4184AB;
	font-size:11px;
	text-decoration:underline;
}
.logistica2{
	border:1px dashed #4184AB;
	padding:5px;
	width:300px;
}
